[arch-commits] Commit in libxslt/repos (3 files)

Eric Belanger eric at archlinux.org
Sat May 31 16:59:54 EDT 2008


    Date: Saturday, May 31, 2008 @ 16:59:54
  Author: eric
Revision: 2318

Merged revisions 1216-2317 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/libxslt/trunk

........
  r2317 | eric | 2008-05-31 16:59:40 -0400 (Sat, 31 May 2008) | 2 lines
  
  upgpkg: libxslt 1.1.24-1
      upstream update
........

Modified:
  libxslt/repos/extra-x86_64/	(properties)
  libxslt/repos/extra-x86_64/ChangeLog
  libxslt/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   12 ++++++------
 2 files changed, 11 insertions(+), 6 deletions(-)


Property changes on: libxslt/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /libxslt/trunk:1-1215
   + /libxslt/trunk:1-2317

Modified: extra-x86_64/ChangeLog
===================================================================
--- extra-x86_64/ChangeLog	2008-05-31 20:59:40 UTC (rev 2317)
+++ extra-x86_64/ChangeLog	2008-05-31 20:59:54 UTC (rev 2318)
@@ -1,3 +1,8 @@
+2008-05-31  Eric Belanger  <eric at archlinux.org>
+
+	* libxslt 1.1.24-1
+	* Upstream update
+
 2008-05-01  Eric Belanger  <eric at archlinux.org>
 
 	* libxslt 1.1.23-1

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-05-31 20:59:40 UTC (rev 2317)
+++ extra-x86_64/PKGBUILD	2008-05-31 20:59:54 UTC (rev 2318)
@@ -3,7 +3,7 @@
 # Contributor: John Proctor <jproctor at prium.net>
 
 pkgname=libxslt
-pkgver=1.1.23
+pkgver=1.1.24
 pkgrel=1
 pkgdesc="XML stylesheet transformation library"
 arch=('i686' 'x86_64')
@@ -13,13 +13,13 @@
 makedepends=('python>=2.5')
 options=('!libtool')
 source=(ftp://xmlsoft.org/libxslt/${pkgname}-${pkgver}.tar.gz)
-md5sums=('0650b23650b70ad7ce2447ee16f445a3')
-sha1sums=('9b6bb279808893643d9116e514eafecb22eff76c')
+md5sums=('e83ec5d27fc4c10c6f612879bea9a153')
+sha1sums=('b5402e24abff5545ed76f6a55049cbebc664bd58')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
-  install -D -m644 COPYING ${startdir}/pkg/usr/share/licenses/${pkgname}/COPYING
+  make DESTDIR=${startdir}/pkg install || return 1
+  install -D -m644 COPYING ${startdir}/pkg/usr/share/licenses/${pkgname}/COPYING || return 1
 }





More information about the arch-commits mailing list